Requirements

Craft CMS

Image Resizer requires Craft CMS 2.6 or greater.

PHP

Image Resizer requires PHP 5.4 or greater.

Previous ← Installation & Setup Next Image Resizer →

Get started with Image Resizer

Available for Craft 4, unlimited use, free forever. Get it from the plugin store.